lib64eps-devel-1.5-1pclos2011.x86_64.rpm


Advertisement

Description

lib64eps-devel - Static library and header files for the libeps library

Distribution: PCLinuxOS
Repository: PCLinuxOS x86_64
Package name: lib64eps-devel
Package version: 1.5
Package release: 1pclos2011
Package architecture: x86_64
Package type: rpm
Installed size: 61.47 KB
Download size: 61.47 KB
Official Mirror: ftp.nluug.nl
EPS (Email Parsing System) is intended to give people the ability to write their own email processing tools. Whether you want to process incoming and outgoing emails, or just analyze a message, this package is intended to aid in that endeavor. This package contains the static libeps library and its header files needed to compile applications such as stegdetect, etc.

Alternatives

Requires

  • lib64eps0 = 1.5
  • rpmlib(CompressedFileNames) <= 3.0.4-1
  • rpmlib(PayloadFilesHavePrefix) <= 4.0-1
  • rpmlib(PayloadIsLzma) <= 4.4.6-1
  • rpmlib(VersionedDependencies) <= 3.0.3-1

Provides

  • devel(libeps(64bit))
  • eps-devel = 1.5-1pclos2011
  • lib64eps-devel = 1.5-1pclos2011
  • lib64eps-devel(x86-64) = 1.5-1pclos2011
  • libeps-devel = 1.5-1pclos2011

Obsoletes

  • lib64eps0-devel

    Install Howto

    1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
      rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
      
    2. Update the package index:
      # apt-get update
    3. Install lib64eps-devel rpm package:
      # apt-get install lib64eps-devel
    Advertisement
    Advertisement